﻿* { margin: 0; padding: 0; -webkit-tap-highlight-color: transparent; -webkit-overflow-scrolling: touch; }
img { border: none; vertical-align: middle; }
li { list-style: none; }
a { text-decoration: none; }
html { font: 5.34vw/1.5 "Microsoft Yahei", "微软雅黑"; position: relative; }
body { background-color: #fff; position: relative; box-sizing: border-box; flex-shrink: 0; }
table { border-collapse: collapse; border-spacing: 0; }
.ab { position: absolute; }
.re { position: relative; }
.fixed{ position: fixed; z-index: 99; }
.m-auto { margin: auto; }
.white { color: #fff; }
.black { color: #000; }
.bold { font-weight: 700; }
.txt-center { text-align: center; }
.txt-right { text-align: right; }
.txt-left { text-align: left; }
.txt-justify { text-align: justify; }
.font-20 { font-size: 0.5rem; }
.font-22 { font-size: 0.55rem; }
.font-24 { font-size: 0.6rem; }
.font-26 { font-size: 0.65rem; }
.font-28 { font-size: 0.7rem; }
.font-30 { font-size: 0.75rem; }
.font-32 { font-size: 0.8rem; }
.font-34 { font-size: 0.85rem; }
.font-36 { font-size: 0.9rem; }
.font-40 { font-size: 1rem; }
.hide { display: none; }
.thide { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
button, input[type=button], input[type=password], input[type=reset], input[type=submit], input[type=tel], input[type=text] { -webkit-appearance: none; border-radius: 0; }
select { -webkit-appearance: none; }
audio { position: absolute; top: -5000px; left: -5000px; width: 1px; height: 1px; }
.vm { display: inline-block; height: 100%; width: 1px; margin-left: -1px; vertical-align: middle; }
.share{position: absolute;right: 0.4rem;top: 1rem;width: 3rem;z-index:9}
.share img{width: 100%;display: block;}
#__bs_notify__ { display: none!important; }
.p100 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.w100 { display: block; width: 100%; }
.mask{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:50}
.pcenter { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); width: 100%; }
.oh { overflow: hidden; }
.flex-row { display: flex; flex-direction: row; }
.flex-col { display: flex; flex-direction: column; }
.flex-wrap { flex-wrap: wrap; }
.justify-start { justify-content: flex-start; }
.justify-end { justify-content: flex-end; }
.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }
.justify-evenly { justify-content: space-evenly; }
.items-start { align-items: flex-start; }
.items-end { align-items: flex-end; }
.items-center { align-items: center; }
.items-baseline { align-items: baseline; }
.items-stretch { align-items: stretch; }
.self-start { align-self: flex-start; }
.self-end { align-self: flex-end; }
.self-center { align-self: center; }
.self-baseline { align-self: baseline; }
.self-stretch { align-self: stretch; }
.flex-1 { flex: 1 1 0%; }
.flex-auto { flex: 1 1 auto; }
.grow { flex-grow: 1; }
.grow-0 { flex-grow: 0; }
.shrink { flex-shrink: 1; }
.shrink-0 { flex-shrink: 0; }
.btn_rule{ position: fixed; display: flex; flex-direction: column; justify-content: center; align-items: center; top:14rem; right: -0.075rem; width: 1.95rem; height: 5.7125rem; line-height: 1.1; z-index: 10; color: #fff; font-size: 0.8695rem; border-top-left-radius: 0.4rem; border-bottom-left-radius: 0.4rem; background: #fc8e2b;}
.rule_ct{background:#E7B6C4;width: 24.8rem; max-height:85%;border-radius:0.9rem;display:-webkit-box;-webkit-box-orient:vertical;position:relative;}
.rule_ct .btn_close{position:absolute;top:0.75rem;right:1.25rem;width: 1.525rem;height: 1.525rem;background:url("../images/btn_close.png") no-repeat top center;background-size:100% 100%;margin:auto}
.rule_ct .rule_title{font-size: 0.9rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin: 1.275rem auto 1rem;color:#fff;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-weight:bold}
.rule_ct .rule_title i{display:inline-block;width: 3.175rem;height:0.05rem;background-color:#fff;margin-top:0.125rem}
.rule_ct .rule_title i:first-child{margin-right:0.5rem}
.rule_ct .rule_title i:last-child{margin-left:0.5rem}
.rule_ct .rule_title img{ width: 4.85rem;}
.rule_ct .scroll_ct{-webkit-box-flex:1;display:-webkit-box;-webkit-box-orient:vertical;margin:0 0.75rem 0.75rem;background:#fff;border-radius: 0.65rem; }
.rule_ct strong{ display: block; margin: auto; font-size: 0.95rem; font-weight: bold; text-align: center; }
.rule_ct strong ~ strong { margin-top: 1.5rem; }
.rule_ct p{ margin: 0.625rem auto; font-size: 0.85rem;color:#333;text-align:left;line-height: 1.75;}
.rule_ct p span{color:#333;font-weight:bold}
.rule_ct p b{color:#333;}
.rule_ct .border{height: 0.75rem;}
.rule_ct .scroll_detail{-webkit-box-flex:1;overflow-y:auto;padding:0 0.875rem}
.txt-color1 { color: #333; }
.txt-color2 { color: #666; }
.txt-color3 { color: #fb547e; }
.transform-reverse { transform: scale(-1, 1); }
.tracking-0{letter-spacing: -1px; }

.main { position: relative; overflow: hidden; background: url(../images/bg.jpg) #E7B6C4 no-repeat top center; background-size: 100% auto; padding: 25rem 0 2rem; }
.logo{ position: absolute; top: 1.9rem; left: 1.2rem; display: flex; flex-direction: row; justify-content: center; align-items: center; gap: 1.25rem; }
.logo .i1{ width: 9.925rem; }
.logo .i2{ width: 6.5rem; }
.ad{ position: absolute; top: 22.05rem; right: 1.2rem; display: flex; flex-direction: column; justify-content: center; align-items: center; width: 2.016rem; height: 0.972rem; font-size: 0.6298rem; color: #fff; border-radius: 0.2rem; background-color: rgba(0,0,0,0.3); text-align: center; }
.c1{ position: relative;  margin: 0 auto 1rem; }
.c1 .con{ margin: auto; padding: 1rem 0; width: 24.9743rem; font-size: 1rem; background-color: #fff; box-shadow: 0px 15px 16px 0px rgb(223,176,179,51%); border-radius: 0.75rem; box-sizing: border-box; }
.c1 .con span{ color: #f4398e; font-weight: bold; }
.c1 .con p{ margin:1rem 1.5rem 0.5rem; font-size: 0.85rem; color: #7d7d7d; text-align: justify; }
.c1 .con p.p1{ margin: 1rem auto 1.125rem; width: 24.9743rem; text-align: center; font-size: 1.0082rem; color: #70211b; background: linear-gradient(90deg,rgba(255, 238, 222, 0) 5%, rgba(255, 238, 222, 1) 15%, rgba(255, 238, 222, 1) 85%, rgba(255, 238, 222, 0) 100%); }
.c1 .con .i1{ display: block; margin: 1.25rem auto 0; width: 21.875rem; }
.c1 .con label{ display: block; margin: 1rem auto; padding-bottom: 0.25rem; width: fit-content; font-size: 1.0082rem; color: #000; border-bottom: 1px solid #000; }
.c2{ margin: auto; }
.c2 img{ display: block; margin: auto; }
.c2 .i1{ position: relative; width: 25.15rem; z-index: 2; }
.c2 .i2{ position: relative; width: 5.05rem; z-index: 3; }
.c2 .i3{ margin: 1rem auto 1.875rem; width: 23.5rem; }
.c2 .i4{ width: 5.05rem; }
.c2 .i5{ width: 23.3rem; }
.c2 .con{ margin: -0.4rem auto 0; padding-bottom: 1.75rem; width: 25.15rem; background-color: #fff; box-shadow: 0px 15px 16px 0px rgb(211,154,176,100%); border-top-right-radius: 0.25rem; border-bottom-left-radius: 0.75rem; border-bottom-right-radius: 0.75rem; box-sizing: border-box; }
.c2 .con span{ display: block; margin: 0.75rem auto; font-size: 1.0082rem; color: #000; text-align: center; }